      *****************************************************************
      *                PASSVREC is a COBOL Copy File                  *
      *     Data Structure or Pass Area used for calling SIMOVREC.    *
      *         Copyright (C) 1987-2016 SimoTime Technologies         *
      *                     All Rights Reserved                       *
      *****************************************************************
      *              Provided by SimoTime Technologies                *
      *        Our e-mail address is: helpdesk@simotime.com           *
      *     Also, visit our Web Site at http://www.simotime.com       *
      *****************************************************************
      *
      * VREC-REQUEST - This parameter must be provided by the calling
      *                program.
      * VREC-RESPOND - A zero (0) value indicates a successful
      *                completion of the request. A non-zero value
      *                indicates the request could not be completed
      *                successfully.
      * VREC-LENGTH  - The length of the read or GET request is posted
      *                in this parameter by SimoVREC. This is the
      *                length of the record. The logical record size
      *                may vary from 4 to 32,760 bytes.
      * VREC-BUFFER  - This parameter will contain the logical record
      *                for a GET request.
      *
       01  PASSVREC-AREA.
           05  VREC-REQUEST    pic X(8).
           05  VREC-RESPOND    pic 9(4).
           05  VREC-LENGTH     pic 9(5).
           05  VREC-BUFFER     pic X(32760).
      *
      ***  PASSVREC - End-of-Copy File - - - - - - - - - - - PASSVREC *
      *****************************************************************
      *
